package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;

public class TbPlussEncryptKeyWithBLOBs extends TbPlussEncryptKey implements Serializable {
    private String prikey;

    private String pubkey;

    private static final long serialVersionUID = 1L;

    public String getPrikey() {
        return prikey;
    }

    public void setPrikey(String prikey) {
        this.prikey = prikey == null ? null : prikey.trim();
    }

    public String getPubkey() {
        return pubkey;
    }

    public void setPubkey(String pubkey) {
        this.pubkey = pubkey == null ? null : pubkey.trim();
    }
}